# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        shipment_confirmation:
            subject: 'Potrditev pošiljke'
    menu:
        admin:
            main:
                catalog:
                    association_types: Vrste združenj
                    attributes: Lastnosti
                    header: Katalog
                    inventory: Inventar
                    options: Možnosti
                    products: Izdelki
                    taxons: Taksoni
                configuration:
                    admin_users: Administratorji
                    channels: Kanali
                    countries: Države
                    currencies: Valute
                    exchange_rates: Menjalni tečaji
                    header: Konfiguracija
                    locales: Področne nastavitve
                    payment_methods: Načini plačila
                    shipping_categories: Kategorije dostave
                    shipping_methods: Načini dostave
                    tax_categories: Kategorije obdavčitev
                    tax_rates: Davčne stopnje
                    zones: Cone
                marketing:
                    header: Oglaševanje
                    product_reviews: Ocene izdelkov
                    promotions: Promocije
                customers:
                    customers: Kupci
                    groups: Skupine
                    header: Kupec
                sales:
                    header: Prodaja
                    orders: Naročila
                official_support:
                    header: Uradna podpora
                    browse_plugins: Prebrskaj vtičnike
                    sylius_plus: Sylius Plus
                    professional_services: Strokovne storitve
                    find_a_partner: Poišči partnerja
